#primarynav > ul {
  overflow: visible;
}

#navigation .ig-nav-dropdown-menu {
  overflow: visible !important;
}
#navigation .ig-nav-dropdown-menu > li:hover .sub-subnav {
  opacity: 1;
  visibility: visible;
}

.ig-nav-sub {
  position: relative;
}

#navigation-mobile .ig-nav-dropdown-toggle a.ig-dropdown-toggle-mobile {
  height: auto !important;
}
#navigation-mobile .sub-subnav {
  display: none !important;
  background-color: #555;
}
#navigation-mobile .sub-subnav.ig-dropdown-active {
  display: block !important;
}
#navigation-mobile .ig-subnav-toggle {
  background-color: #333 !important;
}
#navigation-mobile .sub-subnav-parent a:first-of-type {
  padding-right: 60px;
}

@media screen and (min-width: 768px) {
  .sub-subnav {
    position: absolute;
    top: 0;
    left: 100%;
    max-width: 250px;
    padding-top: 0 !important;
    background: #fff;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s;
  }
  .secondLevelLeft .sub-subnav {
    right: 100%;
    left: auto;
  }
  .sub-subnav li a {
    overflow: hidden;
    font-size: 14px;
    color: #7f7f7f !important;
    text-overflow: ellipsis;
    white-space: nowrap;
    transition: 0.3s all;
  }
  .sub-subnav li a:hover {
    color: #fff !important;
    background: #333 !important;
  }
}
#primarynav ul li.ig-dropdown-toggle > .ig-dropdown-menu li {
  display: block;
}

.sub-subnav-parent[aria-expanded='true'] .sub-subnav {
  visibility: visible;
  opacity: 1;
}

#navigation .sub-subnav li a,
.sub-subnav {
  transition: none !important;
}